<Animation>
	<Frames>
		<Frame><TexCoordFrom x='0' y='0.671875'/><TexCoordTo x='0.242188' y='1'/><TimePassed>83</TimePassed></Frame>
		<Frame><TexCoordFrom x='0.242188' y='0.671875'/><TexCoordTo x='0.484375' y='1'/><TimePassed>166</TimePassed></Frame>
		<Frame><TexCoordFrom x='0.484375' y='0.671875'/><TexCoordTo x='0.726562' y='1'/><TimePassed>250</TimePassed></Frame>
		<Frame><TexCoordFrom x='0.726562' y='0.671875'/><TexCoordTo x='0.96875' y='1'/><TimePassed>333</TimePassed></Frame>
		<Frame><TexCoordFrom x='0' y='0.34375'/><TexCoordTo x='0.242188' y='0.671875'/><TimePassed>416</TimePassed></Frame>
		<Frame><TexCoordFrom x='0.242188' y='0.34375'/><TexCoordTo x='0.484375' y='0.671875'/><TimePassed>500</TimePassed></Frame>
	</Frames>
</Animation>